export const stringsEn = {
    add: 'add',
    answers: 'Answers',
    questions: 'Questions',
    questions: 'Question',
    tips: 'Tips',
    locationPermissionTitle: 'Location Accessing Permission',
    locationPermissionDescription: 'App needs access to your location',
    locationPickerTitle: 'Where to?',
    back: 'Back',
    search: 'Search',
    emptyFieldsTitle: 'You forgot to fill these fields:',
    title: 'Title',
    description: 'Description',
    cancel: 'Cancel',
    ratingaUpdateSuccess: 'Rating was updated!',
    newItem: 'New Item',
    place: 'Place',
    imagePickerTitle: 'Select Image',
    newPlace: 'Add Place',
    language: 'Language',
    portuguese: 'Portuguese',
    english: 'English',
    checkFieldsTitle: 'You forgot to fill these fields',
    save: 'Save',
    seeAll: 'See all',
    editLocation: 'Edit location',
    insertLocation: 'Insert location',
    removedFavoriteSuccess: 'Removed from favorites',
    addedFavoriteSuccess: 'Added to favorites',
    editedDescriptionSuccess: 'Description was updated!',
    editedDescriptionFailed: 'There was an error!',
    removedPlaceSuccess: 'Removed place!',
    removedPlaceFailed: 'There was an error!',
};